build/bootstrap error in cvs-19990518 (glibc-2.1.1pre3 problem?)

Matthias Klose doko@cs.tu-berlin.de
Fri May 21 07:05:00 GMT 1999


References: http://egcs.cygnus.com/ml/egcs-bugs/1999-05/msg00435.html

Some more information:

- a cvs 19990518 snapshot bootstrapped on a glibc-2.0.7 based system.

- the 19990502 snapshot bootstrapped on a glibc-2.1.1pre1 based system.

- a cvs 19990518 snapshot didn't bootstrap on a glibc-2.1.1pre3 based
  system nor on a glibc-2.1.1pre1 system.

- the 19990502 snapshot bootstraps on a glibc-2.1.1pre3 based system.

So 19990518 triggers a glibc-2.1.1pre3 problem or vice versa?


More information about the Gcc-bugs mailing list